* { box-sizing: border-box; }

::selection { background: #8800ff; color: #fff; }

::-moz-selection { background: #8800ff;  color: #fff; }



/* Scroll Bar */

::-webkit-scrollbar { width: 9px; }

::-webkit-scrollbar-track { background: #32293B; }

::-webkit-scrollbar-thumb { background: #17121A; }

/* Scroll Bar */







img {
    width: 100%;
    height: 100%;
}



/* vavigation menu    */



main{
    position: relative;
}
.topNavCont {
    font-family: 'monospace', sans-serif;
    position: fixed;
    width: 100%;
    display: flex;
    justify-content: center;
    background: rgb(255 255 255 / 95%);
    z-index: 999;
    top: 0;

    box-shadow: 0px 5px 4px rgb(0 0 0 / 38%);
}
.topNav {
    display: flex;
    position: relative;
    width: 90%;
    padding: 0.2rem;
    align-items: center;
    justify-content: space-between;
}
.almostClass{
    position: absolute;
    background: #101010;
    bottom: -0.8rem;
    font-size: 1.1rem;
    text-decoration: none;
    color: aliceblue;
    z-index: 999;
    width: 18rem;
    left: calc(50% - 9rem);
    display: flex;
    align-items: center;
    justify-content: center;
}
        
.topNav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;

    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.topNav div {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    height: 100%;}
                
        
.topNav li {
    float: left;
    transition: all 0.5s;
}
.topNav ul a {
    display: block;
    text-align: center;
    padding: 4px 16px;
    text-decoration: none;
    position: relative;
    font-size: 1.2rem;
    transition: all 0.5s;

    color: #000;
    font-weight: 400;
}
.topNav li :hover {
    background-color: #efefef;
    border-radius: 5px;
}
                        
.topNav li :hover  a{
    color: #ab4949;
}

.homeLogo {
    width: 7em;
}
.homeLogo img {
    display: flex;
}

.onlyDesk {
display: block;
}
.onlyMob {
    display: none;
}
.sectionHeader {
    padding: 1rem 0;
    margin: 0 1rem;
    color: #b9b9b9;
}
.patronsClass {
    font-weight: 700;
}
.mobileList{
    list-style: none;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    font-weight: 300;

}



/* mobile menu  */


.hamburger {
    position: relative;
    width: 30px;
    height: 20px;
    cursor: pointer;
    user-select: none;
}
.meat {
    border-radius: 2px;
    width: 100%;
    position: absolute;
    height: 3px;
    background: #FFF;
    display: block;
    transition: all .3s cubic-bezier(0.4, 0.0, 0.2, 1);
}
.meat:first-child {
    top: 0;
}

.meat:nth-child(2),
.meat:nth-child(3) {
    top: 50%;
    transform: translateY(-50%);
}
.meat:last-child {
    bottom: 0;
}

.close .meat:first-child,
.close .meat:last-child {
    opacity: 0;
}

.close .meat:first-child {
    transform: translateY(20px) scale(0);
}

.close .meat:last-child {
    transform: translateY(-20px) scale(0);
}

.close .meat:nth-child(2) {
    transform: rotate(45deg);
}

.close .meat:nth-child(3) {
    transform: rotate(-45deg);
}


.mobMenuList {
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-height: 0;
    height: 100vh;
    overflow: hidden;
    transition: max-height .6s ease-in-out;

    width: 100vw;
    background-color: rgb(0 0 0 / 73%);;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    margin: 0;
    justify-content: center;
}


.active {
    max-height: 100vh;
}

.mobMenuList ul {
    list-style: none;
    color: #fff;
    margin-top: 0;
}
.mobMenuList li {
    font-weight: 500;
    cursor: pointer;
    display: flex;
    margin: 0.2rem 0;
}
.mobMenuList li a:hover {
    background: #1E86D7;
    color: #5a5a5a;
}

.mobMenuList li a {
    height: 100%;
    padding: 0.8rem 1rem;
    text-decoration: none;
    color: #fff;
}



.hamburgerCont {
    display: flex;
    position: fixed;
    justify-content: flex-end;
    padding: 1rem;
    right: 1rem;
    top: 1rem;
    background: #a3a3a3a3;
    border-radius: 10px;
    z-index: 100;
}
.mobMenuCont {
    position: fixed;
    z-index: 99;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9rem;
}


/* patreon button */


.patreonButton {
    display: flex;
    position: fixed;
    top: 5rem;
    z-index: 999;
    background-color: #007BFF;
    transition: all 0.5s;
    font-family: 'Open Sans', sans-serif;

    border-bottom-left-radius: 15px;
    right: 0;
    box-shadow: rgb(165 159 159 / 80%) -8px 5px 15px;
}
.patreonButton a {
    display: flex;
    flex-direction: column;
    align-items: center;

    padding: 1rem 2rem;
    text-decoration: none;
    color: #fff;
}
.patreonButton:hover {
    box-shadow: none;
    background-color: #77b6f9;
}

/*  svg */

.leftUpImage svg {
    fill: #ff7100;
}

.leftUp svg {
    shape-rendering:geometricPrecision; 
    text-rendering:geometricPrecision; 
    image-rendering:optimizeQuality; 
    fill-rule:evenodd; 
    clip-rule:evenodd;
}

.fil0 {fill:#271313;}
.fil2 {fill:#271313;fill-rule:nonzero;}


.leftUp .fil5 {fill:#ff7100;}
.leftUp .fil7 {fill:#ff7100;fill-rule:nonzero;}



/*  footer */

.footerClass {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    color: #e1e1e1;
    background: #000;
    border-top: solid 1px #1c1c1c;
    padding: 2rem;
    font-family: 'Open Sans', sans-serif;
}
.footerClass h1 {
    font-weight: 300;
    font-size: 1.3rem;
}

.footerSection {

    display: flex;        
    flex-direction: column;
}
.footerSection .sectionHeader {
    width: 15rem;
    padding-top: 1rem;
}
.footerSection .menuSection {
    display: flex;
    margin-left: 1rem;
    padding-bottom: 1rem;
}
.footerSection .menuSection div {
    display: flex;
    width: 20%;
    min-width: fit-content;
    align-items: center;
    padding: 0.5rem 0;
}
.footerSection .menuSection div a {
    color: #717171;
    font-weight: 400;
    text-decoration: none;
}
            
.footerSection .menuSection div a:hover, .aboutSection a:hover{
    color: #b33636;
}

.aboutSection ul{
    list-style: none;
    display: flex;
    flex-direction: row;
    margin-top: 1.8rem;
}
.aboutSection li{
    margin: 0 1.5rem 0 0;
}
.aboutSection a{
    color: #717171;
    text-decoration: none;
    font-size: 0.9rem;
}


.socialSection {
    padding: 2rem 0 1rem;
    border-top: solid 1px #1a1a1a;
}
.socialSection .socialLogoblock{
    padding-top: 1rem;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.socialSection a {
    text-decoration: none;
    width: 4rem;
    color: #717171;
}
.socialSection svg {
    height: 2rem;

}
.socialLogoblock a:hover { 
    color: #b33636;
}

.followClass svg {
    height: 1.5rem;
    color: #000;
    margin: 0 1rem;
}
.followClass {
    flex-direction: column !important;
    z-index: 9;
}
.followText {
    font-size: 1.5rem;
    font-weight: 600;
    color: #c90000;
}
.followClass a:hover svg{
    color: #b33636;
}
.aboutCont {
    padding: 7rem;
    color: white;
}

/* sign up */

.subscribe_content {
    padding: 1rem;
    text-align: center;
    line-height: 1.5rem;
    color: #fff;
}
#mc_embed_shell {
    padding: 1rem;
    color: #373737;
    display: flex;
    flex-direction: row;
}
.sign_form {
    display: flex;
    width: 480px;
    flex-direction: column;
    align-items: center;
    margin: 7rem auto 3rem;
    background: aliceblue;
}

.subscribe_header {
    font-size: 2rem;
    text-align: center;
    color: #ba0b0b;
}
.subsc_footer {
    padding: 0.5rem;
    font-size: 0.8rem;
}
.mc-field-group input {
    padding: 0.5rem;
    width: 100%;
    font-size: 1rem;
}
.mc-field-group {
    padding: 0.5rem;
    width: 100%;
}
input[type="submit"], .success_button {
    writing-mode: horizontal-tb !important;
    padding: 0.9rem 4rem;
    margin: 0.5rem;
    background: #bf0b0b;
    color: #fff;
    border: none;
    font-size: 1rem;
    cursor: pointer;
}
input[type="submit"]:hover, .success_button:hover {
    background: #b55e5e;;
}
#mc_embed_signup_scroll {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.myHide {
    display: none;
}
#sign_success {
    padding: 1rem;
    text-align: center;
    color: #1a1a1a;
}
.success_header {
    padding: 1rem;
    font-size: 1.5rem;
}

.success_button a{
    color: white;
    text-decoration: none;
}
.copy {
    padding-bottom: 3rem;
}


@media only screen and (max-width: 780px) {
    /* nav menu */

    .onlyDesk {
        display: none;
    }

    .onlyMob {
        display: block;
    }
    .patreonButton {
        border-radius: 0;
        bottom: 0;
        left: 0;
        top: inherit;
    }
    .patreonButton a {
        justify-content: center;
        flex-direction: row;
        width: 100%;
    }

    .patreonButton a div:first-child {
                padding-right: 5px;
    }
    .socialSection a {
            margin-bottom: 1rem;
    }
    .footerSection  .menuSection {
        flex-direction: column;
    }
    .followClass {
        position: fixed;
        top: 5%;
        left: 0;
        background: aliceblue;
        border-radius: 0 5px 5px 0;
    }
    .followText {
        display: none;
    }
    .shareBlok {
        display: flex;
        flex-direction: column;
        padding: 0.5rem 0;
    }
    .followClass svg {
        margin: 0.5rem 0.5rem;
    }
    /* sign up */


    #mc_embed_shell {

        flex-direction: column;
    }
    .mc-field-group input {
        padding: 0.8rem;
        font-size: 1.1rem;
    }
    .sign_form{
        margin: 0;
        width: 100%;
    }
